@echo off

:: Change directory to script location
pushd "%~dp0"

echo current directory: %CD%
SET path_to_installer=%CD%\LISS

echo Path to installer: %path_to_installer%

%windir%\System32\pnputil.exe /add-driver "%path_to_installer%\LnvSST.inf" /install /subdirs
IF %ERRORLEVEL% NEQ 0 GOTO install_error ELSE goto install_complete

:install_error
:: delete the service

:install_complete
:: for other, specify here

popd